@charset "shift_jis";
/* ======================================================
 * /common-files/css/payment/google-pay/index.css
 * ------------------------------------------------------
 * /payment/google-pay/index.html
 * Clearfix
====================================================== */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap');

/* Base Style
------------------------------------------------------ */
body#googlePay, body#googleUse,
body#googleFaq, body#googleTerms {
	font-family: 'Noto Sans', "Noto Sans CJK JP";
	font-weight: 400;
}
p {
	font-size: 15px;
	font-size: 1.5rem;
}
.text01 {
	font-size: 17px;
	font-size: 1.7rem;
}
/* header */
#headerContainer {
	color: #222222;
	line-height: 1.5;
	text-align: left;
}
#headerContainer * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}
#headerContainer #googleHeader #siteLogo {
	background: #fff;
}
#headerContainer #googleHeader #siteLogo > p {
	max-width: 1000px;
	margin: 0 auto;
	padding: 15px 0;
}
#headerContainer .headUtil {
	margin: 0 auto;
	width: 100%;
}
#headerContainer #googleHeader #menuWrap {
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
}
#headerContainer #googleHeader #menuWrap .menuClose {
  display: none;
}
#headerContainer .headUtil #menuWrap.fixed {
	left: 0;
	padding-top: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}
#headerContainer .headUtil #menuWrap.fixed {
	background: rgba(255,255,255,0.9);
}
#headerContainer .headUtil #menuWrap .navList03 {
	margin: 0 auto;
	max-width: 1000px;
}
#headerContainer .headUtil #menuWrap .navList03 li {
	width: calc(100%/4);
	display: table;
	float: left;
	text-align: center;
	border-right: 1px solid #bebebe;
}
#headerContainer .headUtil #menuWrap .navList03 li a {
	color: #666666;
	padding: 10px 20px 10px 10px;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	background: url(/payment/google-pay/img-files/arw_ic01.png) no-repeat 94% 50%;
}
#headerContainer .headUtil #menuWrap .navList03 li:first-child  a {
	background: none;
}
#headerContainer .headUtil #menuWrap .navList03 li a:hover {
    opacity: 0.7;
}
/*#headerContainer .headUtil #menuWrap .navList03 li:first-child {
	width: 15.8%;
}*/
#headerContainer .headUtil #menuWrap .navList03 li:last-child {
	border-right: none;
}
.innerWrap + .innerWrap {
	margin-top: 20px !important;
}
/* main */

#mainContents {
	margin: 0 auto;
	width: 100%;
}
.contentsInner {
	margin: 0 auto;
	max-width: 1000px;
}
.container {
	margin: 0 10px;
	padding: 0;
}
.container + .container {
	margin-top: 30px;
}
#googleFaq .container + .container {
	margin-top: 0;
}
#mainContents .section:nth-child(2n) {
  background-color: #f9f7f2;
}
#mainContents .section {
	border-top: 1px solid #f0e9dd;
}
#mainContents .section.typeNoBorder {
	margin-top: 30px;
}
#mainContents img {
	height: auto;
	max-width: 100%;
	vertical-align: top;
	width: auto;
}
#mainContents .section > *:first-child,
#mainContents .section > *:first-child > *:first-child,
.contentsInner .container > *:first-child,
.googleBox01 > *:first-child {
	margin-top: 0 !important;
	padding-top: 0;
}
#mainContents .section {
	padding: 80px 0 80px;
}
#mainContents .section.pbType02 {
	padding-bottom: 0 !important;
}
/* layout Style
------------------------------------------------------ */
/* titleArea */
.titleArea{
	padding-bottom: 40px;
}
.titleArea .titleHead {
	font-size: 35.7647px;
	margin: 0 auto 25px;
	padding-top: 45px;
	text-align: center;
}
.titleArea > .inner {
	margin: 10px auto;
	max-width: 984px;
	text-align: center;
}
.titleArea > .inner .titleTxt {
	color: #737373;
	margin: 10px auto;
	padding: 0 10px;
	text-align: left !important;
}
#googlePay .titleArea-contents {
	margin-top: 100px;
}
#googlePay .titleArea-contentsInner {
	margin-top: 70px;
}

#googlePay .titleArea .container > .colLayout {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0;
	margin-top: 0;
}
#googlePay .titleArea .container > .colLayout .imgBox {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: auto;
}
#googlePay .titleArea .container > .colLayout .txtBox {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: auto;
}

/* colLayout */
.container > .colLayout {
	display: block;
	padding: 0;
	margin-top: 0;
}
.container > .colLayout .imgBox {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 49%;
	text-align: center;
}
.container > .colLayout .imgBox img {
	margin: 0 auto;
	max-height: 462px;
}
.colLayout .imgCol {
	margin-top: 20px;
}
.colLayout .imgCol img {
	max-height: 300px;
	max-width: none;
}
.container > .colLayout .txtBox {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 50%;
}
.container > .colLayout .txtBox.typeIcon {
	padding-left: 50px;
	background: url(/payment/google-pay/img-files/com_ic05.png) no-repeat 0 50%;
	background-size: 40px auto;
}
.container > .colLayout .col {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 33%;
	text-align: center;
}
.container > .colLayout .txtBox.typeTop {
	vertical-align: top;
}
.container > .colLayout.colType02 > *,
.container > .colLayout.colType03 > *{
	padding: 0 12px;
}
.container > .colLayout .txtBox > *:first-child {
	margin-top: 0;
}
.walletLink {
	display: none;
}
/* colLayout Arrow */
.beforeArrow{
	padding-top: 85px;
	background: url(/payment/google-pay/img-files/com_bg01.png) no-repeat 50% 15px;
}
.afterArrow{
	padding-bottom: 110px;
	background: url(/payment/google-pay/img-files/com_bg01.png) no-repeat 50% 96%;
}
#googleUse .beforeArrow02 {
	padding-top: 160px;
	background: url(/payment/google-pay/img-files/com_bg03.png) no-repeat 50% 50px;
}
#googleUse .afterArrow02{
	padding-bottom: 160px;
	background: url(/payment/google-pay/img-files/com_bg03.png) no-repeat 50% 91%;
}

/* TEXT */
.titleType1 {
	font-size: 40px;
	font-size: 4rem;
	font-weight: normal;
	text-align: center;
	margin: 70px 0 30px;
}
.titleType1 span {
	padding-bottom: 10px;
	background: url(/payment/google-pay/img-files/index_bg02.gif) repeat-x 0 100%;
}
.titleType2.typeIcon {
	margin-bottom: 10px;
	padding: 30px 0 0 60px;
	background: url(/payment/google-pay/img-files/com_ic05.png) no-repeat 0 100%;
	background-size: 50px auto;
	text-align: left;
}
#googlePay [class^="titleType2"].no-typeIcon {
	margin-bottom: 30px;
	padding: 30px 0 0 0px;
	text-align: left;
}
.titleType2,
#googlePay .titleType2-L {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: normal;
	line-height: 1.6;
	margin: 0;
	margin-bottom: 30px;
	padding-top: 80px;
}
.titleType5 {
	display: inline-block;
	width: 220px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.1;
	padding: 10px 5px 8px;
	-webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
					border-radius: 4px;
	background:  #e5e5e5;
}
#mainContents .toggleWrap02 {
	border-top: 1px solid #999999;
	padding: 0 !important;
}
#mainContents .toggleWrap02:last-child {
	border-bottom: 1px solid #999999;
}
.togglerAll span {
	background-color: #e6e6e6;
	border-bottom: 3px solid #a5a5a5;
	color: #222222;
	border-radius: 9px;
	display: inline-block;
	font-weight: bold;
	line-height: 1.2;
	font-size: 14px;
	font-size: 1.4rem;
  padding: 12px 48px 10px 40px;
	position: relative;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	min-width: 240px;
}
.togglerAll span:after {
	content: "";
	position: absolute;
	top: 50%;
	background: url(/payment/google-pay/img-files/com_ic03.png) no-repeat 0 0;
	height: 28px;
	margin-top: -13px;
	right: 8px;
	width: 28px;
}
.togglerAll.open span:after {
	background: url(/payment/google-pay/img-files/com_ic04.png) no-repeat 0 0;
}
.titleType2.toggleTrigger02 {
	color: #333;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	margin-bottom: 0 !important;
	padding: 18px 70px !important;
	position: relative;
}
.titleType2.toggleTrigger02:before {
	content: "Q";
	font-size: 30px;
	font-size: 3rem;
	color: #342b27;
	height: 26px;
	left: 20px;
	position: absolute;
	top: 50%;
	width: 22px;
	margin-top: -22px !important;
}
.titleType2.toggleTrigger02:after {
	content: "";
	background: url(/payment/google-pay/img-files/com_ic01.png) no-repeat 0 0;
	display: block;
	height: 32px;
	left: auto;
	right: 20px;
	margin-top: -16px !important;
	position: absolute;
	top: 50%;
	width: 32px;
}
.titleType2.toggleTrigger02.open:after {
	background: url(/payment/google-pay/img-files/com_ic02.png) no-repeat 0 0;
}
.toggleContent02 {
	position:relative;
	padding: 25px 10px 25px 70px;
	border-top: 1px dotted #cccccc;
}
.toggleContent02:before {
	content: "A";
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
	color: #DC322C;
	height: 26px;
	left: 20px;
	position: absolute;
	top: 18px;
	width: 22px;
}
.toggleContent02 > *:first-child {
  margin-top: 0 !important;
}
.titleType2 + .paragraph01 {
	margin-top: 0;
}
.titleType3 {
	padding-top: 80px;
}
.titleType3 + .titleType2{
	padding-top: 80px;
}
.container > .colLayout .txtBox > .colorTx01,
.container > .colorTx01,
.container .afterArrow > .col > .colorTx01,
#googleUse .colorTx01{
  color: #737373;
	margin-top: 15px;
}
.colorTx01.typeArrowText{
	margin-top: 25px;
	line-height: 1.8;
}
.colorTx01.typeArrowText02{
	margin-bottom: 50px;
}
.noteList01 {
	margin-top: 8px !important;
}
/* bannerCv */
#bannerCv {
	padding: 30px 0 0;
	position: relative;
	margin-top: 20px;
}
#bannerCv .innerWrap {
	width: 100%;
	margin: 0 auto;
}
#bannerCv .innerWrap .typeCamp {
	text-align: center;
}
.bannerWrap {
	width: 100%;
	margin: 40px auto 0;
}
.bannerWrap .typeCamp {
	text-align: center;
}
.bannerWrap .titleType2 {
	padding-top: 0;
	margin-bottom: 15px;
}
.bannerWrap .titleType2 > span {
	padding: 0 10px;
}
.typeCamp a:hover {
	opacity: 0.8;
}
/* faqBox */
.faqBox {
	margin-top: 20px;
}
.faqBox > p {
	margin-top: 15px;
}
.faqBox > p:first-child {
	margin-top: 0;
}
/* detailBox */
.detailBox {
	padding: 0;
}
.detailBox > p,
.googleBox01 > p  {
	margin-top: 15px;
}
.googleBox01 .colLayout a:hover {
	opacity: 0.8;
}

.googleBox01 .colLayout a:hover {
	opacity: 0.8;
}

.contentsInner a:hover img{
		opacity: 0.8;
}

/* termBox */
.termBox {
	margin-top: 60px;
}
.termBox .titleType4 {
	color: #727272;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: normal;
	margin: 0 0 0.5em;
}
.termBox .titleType4 + .paragraph01 {
	margin-top: 15px;
}
/* googleBox01 */
.googleBox01 {
	margin-top: 40px;
	padding: 20px;
	border: 5px solid #edecec;
	background: #fff;
}

/* table */
#googleUse table.type01 {
	width: 100%;
	border-collapse: separate;
	table-layout: fixed;
}
#googleUse table.type01 .colorType2 {
	 color: #f5493f;
}
#googleUse table.type01 thead th:first-child {
  padding-left: 0;
}
#googleUse table.type01 th {
	font-weight: bold;
	text-align: left;
}
#googleUse table.type01 thead th {
  padding: 20px 10px;
}
#googleUse table.type01 th, #googleUse table.type01 td {
	border-bottom: 1px solid #e0e0e0;
	line-height: 1.5;
	overflow: hidden;
	vertical-align: top;
}
#googleUse table.type01 td {
  padding: 20px 10px;
}

/* campaignEnd */
.campaignEnd {
	margin-top: 50px;
}
.campaignEnd p {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: normal;
	text-align: center;
}
.campaignEnd .linkTxt01 {
	font-size: 18px;
	font-size: 1.8rem;
}
.campaignEnd .linkTxt01 a {
	padding-left: 20px;
}
.campaignEnd .linkTxt01 a:before {
	top: 0.5em;
	border-left-width: 10px;
	border-top-width: 5px;
	border-bottom-width: 5px;
}
.googlePayColumn{
	display: block;
	width: 100%;
	margin-top: 20px;
	padding: 15px;
	border-image: url(/payment/google-pay/img-files/index_bg01.gif) 8 round;
	border-style: solid;
	border-width: 8px; 
}
.googlePayColumn .googlePayColumnLead{
	margin-bottom: 10px;
	font-size: 20px;
	font-size: 2.0rem;
}
.googlePayColumn .colorTx01{
	color: #737373;
}
.txtGlay{
	color: #737373;
}
/* pcOnly */
.pcOnly,
br.pcOnly {
	display: block;
}
.cvBtn.typeCamp a:hover {
	opacity: 0.8;
	background: #fff;
}

#googlePay .titleHead02 {
	margin-bottom: 20px;
	text-align: center;
}
#googlePay .titleArea-contents figure {
	margin-top: 30px;
}
#googlePay .titleArea {
	margin-top: 70px;
}
#googlePay .titleArea-contents:last-of-type {
	border: none;
}
#googleUse .txtColor01 {
	color: #DC322C;
}
#googleUse .btnList01 > li a {
	margin-bottom: 50px;
	background-color: #DC322C;
	border-bottom: none;
}
#googleUse .titleType7 {
	font-size: 26px;
	font-size: 2.6rem;
	border-bottom: 1px solid #b2b2b2;
	margin-bottom: 38px;
}
#googleUse .sliderLayout01::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: calc((100% - 370px)/2);
	height: 100%;
	background-color: #fff;
	opacity: 0.8;
	z-index: 3;
}
#googleUse .sliderLayout01::after {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	width: calc((100% - 370px)/2);
	height: 100%;
	background-color: #fff;
	opacity: 0.8;
	z-index: 3;
}
#googleUse .slick-prev,
#googleUse .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 30px;
	height: 30px;
	padding: 0;
	transform: translateY(-50%);
	cursor: pointer;
	color: transparent;
	border: none;
	border-top: 3px solid #000000;
	border-right: 3px solid #000000;
	outline: none;
	background: transparent;
	z-index: 5;
}
#googleUse .slick-prev {
	left: 50%;
	margin-left: -250px;
	transform: translateY(-50%) rotateZ(-135deg);
}
#googleUse .slick-next {
	right: 50%;
	margin-right: -250px;
	transform: translateY(-50%) rotateZ(45deg);
}
#googleUse .sliderLayout01 .slick-prev,
#googleUse .sliderLayout01 .slick-next {
	top: 270px;
}
#googleUse .sliderLayout01 .sliderItem {
	width: 320px;
	margin: 0 30px;
}
#googleUse .sliderLayout01.sliderLayout02 .sliderItem {
	width: 250px;
	margin: 0 65px;
}

#googleUse .sliderLayout01 .sliderItem figure{
	text-align: center;
}
#googleUse .sliderLayout01 .sliderItem figure > img{
	display: inline;
}
#googleUse .sliderLayout01 .sliderItem .caption {
	margin-top: 25px;
	font-size: 20px;
	font-size: 2.0rem;
	color: #333333;
}
#googleUse .sliderLayout01 .sliderItem .caption > .small {
	font-size: 16px;
	font-size: 1.6rem;
}
#googleUse .imgMobile {
	width: 250px;
	margin-top: 45px;
}
#googleUse .tabWrap {
	margin-top: 75px;
}
#googleUse .tabWrap > .tabNav {
	border-bottom: solid 1px #ddd6ca;
}
#googleUse .tabWrap > .tabNav .googlePay_useTab {
	max-width: 1000px;
	margin: 0 auto -1px;
}
#googleUse .tabWrap > .tabNav .googlePay_useTab > .tabList {
	float: left;
	width: 49%;
	padding: 22px 0 15px;
	border: solid 1px #ddd6ca;
	background-color: #ffffff;
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	cursor: pointer;
}
#googleUse .tabWrap > .tabNav .googlePay_useTab > .tabList.active {
	border-bottom-color: #f9f7f2;
	background-color: #f9f7f2;
}
#googleUse .tabWrap > .tabNav .googlePay_useTab > .tabList a {
	color: #222222;
	text-decoration: none;
}
#googleUse .tabWrap > [id^="tab"] {
	background-color: #f9f7f2;
	padding-bottom: 100px;
}
#googleUse .tabWrap > [id^="tab"] > * {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#googleUse .tabWrap > [id^="tab"] .headingWrap {
	padding-bottom: 60px;
}
#googleUse .tabWrap > [id^="tab"] .headingWrap02 {
	padding-bottom: 40px;
}
#googleUse .tabWrap > [id^="tab"] .heading {
	padding-top: 60px;
	font-size: 26px;
	font-size: 2.6rem;
	text-align: center;
}
#googleUse .tabWrap > [id^="tab"] > .section > .colLayout.col2 > .col {
	position: relative;
	width: 49%;
	margin-right: 0;
	border: 1px solid #bfbfbf;
	padding: 50px 16px;
}
#googleUse .tabWrap > [id^="tab"] > .section > .colLayout.col2 > .col > *:last-child {
	margin-top: 35px;
}
#googleUse .tabWrap > [id^="tab"] > .section .colLayout.col2 > .col .headingWrap.type03 > .heading {
	position: absolute;
	display: inline-block;
	width: 144px;
	top: 0;
	left: 50%;
	transform: translate(-50%,-50%);
	background-color: #f9f7f2;
	text-align: center;
}
#googleUse .tabWrap > [id^="tab"] > .section .colLayout.col2 .device-btm {
	position: relative;
	padding-bottom: 80px;
}
#googleUse .tabWrap > [id^="tab"] > .section .colLayout.col2 > .col .imgColType01 {
	width: 75%;
}
#googleUse .text02 {
	font-size: 20px!important;
	font-size: 2.0rem!important;
}
#googleUse .pc-appImg {
	display: inline-block;
}
#googleUse .sp-appImg {
	display: none;
}
#googleUse #mainContents .section.bgNone {
	background-color: #ffffff;
	margin-top: 0;
}
#googleUse #mainContents .cautionContent {
	padding-bottom: 50px;
	border-bottom: 1px solid #84848b;
	margin-bottom: 15px;
}
#googleUse #mainContents .toggleTrigger {
	position: relative;
	display: inline-block;
	padding-left: 0;
}
#googleUse #mainContents .toggleTrigger:not(.open) .head {
	font-size: 0;
}
#googleUse #mainContents .toggleTrigger:not(.open) .head::before {
	font-size: 17px;
	content: '続きを見る';
}
#googleUse #mainContents .toggleTrigger .Icon {
	position: absolute;
	top: calc(50% - 8px);
	right: -30px;
	width: 16px;
	height: 16px;
}
#googleUse #mainContents .toggleTrigger .Icon::after,
#googleUse #mainContents .toggleTrigger:not(.open) .Icon::before,
#googleUse #mainContents .toggleTrigger:not(.open) .Icon::after {
	position: absolute;
	content: "";
	top: 49%;
	right: 0;
	width: 17px;
	height: 1px;
	background-color: #84848b;
}
#googleUse #mainContents .toggleTrigger:not(.open) .Icon::before {
	transform: rotate(90deg);
}
#googleUse #mainContents .ancLink {
	position: relative;
	padding-right: 24px;
	border-bottom: 1px solid #717171;
	text-decoration: none;
	color: #737373;
}
#googleUse #mainContents .ancLink::after {
	position: absolute;
	content: "";
	bottom: 9px;
	right: 3px;
	width: 13px;
	height: 8px;
	background-image: url("/payment/google-pay/img-files/com_ic06.png");
}
#googleUse #mainContents .titleType2 + p {
	margin-bottom: 70px;
}
#googleUse #mainContents .sliderWrap {
	margin-bottom: 30px;
}
#googleUse #mainContents .slick-counter {
	margin-top: 10px;
	color: #dc322c;
	font-size: 2.6rem;
	font-size: 26px;
}
#googleUse #mainContents > .section {
	background-color: #FFFFFF;
	margin-top: 55px;
}
#googleUse .linkArea {
	text-align: center;
}
#googleUse .linkArea > ul > li + li {
	margin-top: 20px;
}

#googleUse .bgBoxLayout01{
	margin-bottom: 80px;
	padding: 38px;
	border-radius: 20px;
	background: #f2f2f2;
	text-align: center;
	font-size: 20px;
	font-size: 2.0rem;
}

#googleUse .logo-googlePlay{
	display: inline-block;
	margin-left: 50px;
	vertical-align: middle;
}






@media screen and (min-width: 750px) {
	#googleUse .device-btm {
		position: relative;
		padding-bottom: 320px;
	}
	#googleUse .device-btm > .imgCol {
		position: absolute;
		bottom: 0;
		width: 100%;
	}
}


/* ======================================================
 * -@media - width <= 750px
====================================================== */
@media screen and (max-width: 750px) {
/* Layout
------------------------------------------------------ */
body {
 	min-width: 100%;
}

/* pcOnly */
.pcOnly,
br.pcOnly {
	display: none;
}
#headerContainer {
	background: #ffffff;
	border-bottom: 1px solid #e2e2e2;
}
#headerContainer #googleHeader {
	padding: 8px 10px 10px;
  position: relative;
	background: #fff;
	width: 100%;
	border-bottom: 1px solid #e2e2e2;
	z-index: 1000;
}
#headerContainer #googleHeader.fixed {
	left: 0;
	position: fixed;
	padding: 8px 10px 10px;
	top: 0;
	width: 100%;
	z-index: 1000;
}
#headerContainer #googleHeader #siteLogo {
	z-index: 2000;
}
#headerContainer #googleHeader #menuWrap {
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1000;
	display: none;
	border: none;
	background: none;
}
#headerContainer #googleHeader #siteLogo > p{
	float: left;
	padding: 6px 0;
	width: 37%;
}
#headerContainer #googleHeader #siteLogo img {
	max-height: none;
}
#headerContainer #googleHeader .headUtil {
	float: left;
	margin-left: 3%;
	width: 60%;
}
#headerContainer #menuWrap .menuInner {
  width: 100%;
	background: #ffffff;
}
#headerContainer .headUtil #menuWrap .navList03 {
	margin: 0 auto;
	max-width: 100%;
	border-top: 1px solid #bebebe;
}
#headerContainer .headUtil #menuWrap .navList03 li {
	width: 100%;
	float: none;
	text-align: left;
	border-right: none;
	border-bottom: 1px solid #bebebe;
}
#headerContainer .headUtil #menuWrap .navList03 li a {
	color: #666666;
	padding: 15px 40px 15px 20px;
	display: block;
	text-decoration: none;
	background: none;
	position: relative;
}
#headerContainer .headUtil #menuWrap .navList03 li a:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -4px;
	border-left: 7px solid #696969;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
}
#headerContainer .headUtil #menuWrap .navList03 li:first-child  a {
	background: none;
}
#headerContainer .headUtil #menuWrap .navList03 li a:hover {
    opacity: 0.7;
}
#headerContainer .headUtil #menuWrap .navList03 li:first-child {
	width: 100%;
}
#headerContainer .headUtil #menuWrap .navList03 li:last-child {
	border-right: none;
}

.menuBtn {
  -moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #a5a5a5;
	border-image: none;
	border-radius: 7px;
	border-style: solid;
	border-width: 1px 1px 3px;
	float: right;
	margin-left: 3%;
	max-width: 80px;
	overflow: hidden;
	position: relative;
	text-align: right;
	width: 22%;
	z-index: 2000;
}
.menuBtn a {
	background: #ffffff none repeat scroll 0 0;
	display: block;
	height: 0;
	padding-top: 100%;
	position: relative;
	transition: all 0.3s ease 0s;
}
.menuBtn a:after {
	background: rgba(0, 0, 0, 0) url(/common-files/img/sp_com_menu_tx01.png) no-repeat 100% 100%;
	background-size: 85%;
	bottom: 12.5%;
	content: "";
	display: block;
	height: 18.75%;
	left: 10.5%;
	position: absolute;
	text-align: center;
	width: 70%;
}
.menuBtn.open a:after {
  background: url(/common-files/img/sp_com_menu_tx02.png) no-repeat 100% 100%;
	background-size: 85%;
}
.menuBtn.open .line01 {
	top: 40.1%;
	-webkit-transform: rotate(-45deg);
					transform: rotate(-45deg);
}
.menuBtn.open .line02 {
	-webkit-transform: rotate(45deg);
					transform: rotate(45deg);
	opacity: 0;
}
.menuBtn.open .line03 {
	top: 40.1%;
	-webkit-transform: rotate(45deg);
					transform: rotate(45deg);
}
.menuBtn a [class*="line"] {
	background: #4d4d4d none repeat scroll 0 0;
	display: block;
	height: 2px;
	left: 50%;
	margin-left: -21.25%;
	position: absolute;
	top: 30%;
	transition: all 0.3s ease 0s;
	width: 42.5%;
}
.menuBtn  a .line02 {
  top: 40.1%;
}
.menuBtn  a .line03 {
  top: 52.3%;
}
.menuBtn .open .line01 {
	top: 40.1%;
	transform: rotate(-45deg);
}
.menuBtn .open .line02 {
	opacity: 0;
	transform: rotate(45deg);
}
.menuBtn .open .line03 {
	top: 40.1%;
	transform: rotate(45deg);
}
#headerContainer #menuWrap .menuClose {
	margin-top: 20px;
	text-align: center;
}
#headerContainer #googleHeader #menuWrap .menuClose {
	display: block;
}
#headerContainer #menuWrap .menuClose .closeBtn {
	border-radius: 4px;
	display: inline-block;
	overflow: hidden;
}
#headerContainer #menuWrap .menuClose .closeBtn a {
	background: #6e6e6e;
	color: #ffffff;
	display: block;
	font-size: 15px;
	font-weight: bold;
	padding: 10px 60px;
	text-decoration: none;
	z-index: 2000;
}
#headerContainer #menuWrap .menuClose .closeBtn a span {
	background: url(/common-files/img/sp_com_close_ic03.png) no-repeat scroll 0 50% / 14px 14px;
	padding: 0 25px;
}
.contentsInner {
	margin: 0 16px;
	max-width: none;
	font-size: 12px;
	font-size: 1.2rem;
}
#googleFaq .contentsInner {
	margin: 0;
}
#mainContents {
  padding: 0;
}
.container + .container {
	margin-top: 30px ;
}
#googleFaq .container {
  margin-top: 45px;
}
#mainContents .section {
	padding: 40px 0;
}
#mainContents .colLayout > * {
	text-align: center;
}
#mainContents .colLayout.afterArrow > .col {
	float: none;
	width: auto;
	margin-right: 0;
}
#googleUse #mainContents .colLayout.afterArrow02 > .col {
	float: none;
	width: auto;
	margin-right: 0;
}
#mainContents .colLayout.afterArrow > .col + .col,
#mainContents .colLayout.afterArrow02 > .col + .col {
	margin-top: 30px;
}
/* titleArea */
.titleArea {
 padding-bottom: 40px;
}
.titleArea .titleHead {
	font-size: 25.2941px;
	padding-top: 25px;
}
#googlePay .titleArea .container > .colLayout {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-flow: column-reverse nowrap;
	padding: 0;
	margin-top: 0;
}
#googlePay .titleArea .container > .colLayout .imgBox {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: auto;
}
#googlePay .titleArea .container > .colLayout .txtBox {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: auto;
}
.container > .colLayout .txtBox > .titleType2 {
	margin: 0 0 5px;
}
.container > .colLayout .txtBox.typeIcon {
	padding-left: 0;
	background: none;
}
.titleType1 {
	font-size: 20px;
	font-size: 2rem;
	margin: 40px 0 0;
}
.titleType1 span {
	padding-bottom: 10px;
	background: url(/payment/google-pay/img-files/index_bg02.gif) repeat-x 0 100%;
	background-size: 1px auto;
	}
.titleType2 {
	font-size: 19px;
	font-size: 1.9rem;
	padding-top: 44px;
	margin: 0 0 20px;
	text-align: center;
}
#googlePay .titleType2-L {
	font-size: 24px;
	font-size: 2.4rem;
	padding-top: 44px;
	margin: 0 0 20px;
	text-align: center;
}
.titleType2.typeIcon {
	margin-bottom: 10px;
	padding: 20px 0 0 50px;
	background: url(/payment/google-pay/img-files/com_ic05.png) no-repeat 10px 1em;
	background-size: 30px auto;
	text-align: left;
}
#googlePay [class^="titleType2"].no-typeIcon {
	padding: 20px 0 0 0;
}
#mainContents .toggleWrap02 {
	margin: 0;
}
.titleType2.toggleTrigger02 {
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	margin-bottom: 0 !important;
	padding: 18px 50px !important;
	position: relative;
}
.titleType2.toggleTrigger02:before {
	content: "Q";
	font-size: 24px;
	font-size: 2.4rem;
	color: #342b27;
	height: 26px;
	left: 10px;
	position: absolute;
	top: 15px;
	width: 22px;
	margin-top: 0 !important;
}
.titleType2.toggleTrigger02:after {
	content: "";
	background: url(/payment/google-pay/img-files/com_ic01.png) no-repeat 0 0;
	background-size: 26px 26px;
	display: block;
	height: 26px;
	left: auto;
	right: 10px;
	margin-top: -13px !important;
	position: absolute;
	top: 50%;
	width: 26px;
}
.titleType2.toggleTrigger02.open:after {
	background: url(/payment/google-pay/img-files/com_ic02.png) no-repeat 0 0;
	background-size: 26px 26px;
}
.bannerWrap .titleType2 {
	padding-top: 44px;
	margin-bottom: 15px;
}
.bannerWrap + .titleType2 {
	padding-top: 35px;
}
.toggleContent02 {
	position:relative;
	padding: 20px 10px 20px 50px;
	border-top: 1px dotted #cccccc;
}
.toggleContent02:before {
	content: "A";
	font-weight: bold;
	font-size: 24px;
	font-size: 2.4rem;
	color: #DC322C;
	height: 26px;
	left: 10px;
	position: absolute;
	top: 18px;
	width: 22px;
}
.togglerAll {
	margin-top: 20px;
	padding: 0 20px;
}
.togglerAll span {
	display: block;
	padding: 12px 48px 10px 40px;
}
.titleType3 + .titleType2 {
 	padding-top: 40px;
}
.titleType3 {
  padding-top: 40px;
}
.titleType5 {
	width: 200px;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px 5px 6px;
}
#googlePay .titleType6 {
	font-size: 17px;
	font-size: 1.7rem;
	text-align: left;
	padding-left: 10px;
	margin-top: 45px;
}
.container > .colLayout .txtBox.typeTop > p {
	margin-top: 0;
}
.container > .colLayout .txtBox > .colorTx01,
.container > .colorTx01,
.container .afterArrow > .col > .colorTx01 {
  margin-top: 10px;
}
.colorTx01.typeArrowText{
	line-height: 1.4;
}
.colorTx01.typeArrowText02{
	margin-top: 20px;
	margin-bottom: 20px;
}
/* colLayout */
.colLayout.spLayout > .col {
	float: none !important;
	margin: 15px 0 0;
	width: 100% !important;
	padding-left:15px;
	padding-right:15px;
}
.container > .colLayout.colType02 > * {
  padding: 0;
}
.colLayout.spLayout > .col:first-child {
	padding-left:30px;
	padding-right:30px;
}
.googleBox01.type02 .colLayout.spLayout > .col {
	padding-left: 0;
	padding-right: 0;
}
#mainContents .colLayout.spLayout > .col img {
	text-align: center;
	max-width: 80%;
}
#mainContents .googleBox01.type02 .colLayout.spLayout > .col img {
	text-align: center;
	max-width: 100%;
}
.container > .colLayout {
	display: block;
	padding: 10px 0 0;
	margin-top: 0;
}
.container > .colLayout .imgBox img {
	margin: 0 auto;
	max-height: none;
}
#mainContents .qpLogo img {
	max-width: 220px;
}
.container > .colLayout .txtBox,
.container > .colLayout .imgBox  {
	width: 100%;
}
.colLayout .imgCol {
	margin-top: 15px;
}
.colLayout .imgCol img {
	max-height: 200px;
	max-width: none;
}
.container > .colLayout > *:first-child {
	margin-bottom: 15px;
}
.container > .colLayout > *:first-child > .titleType2:first-child {
	padding-top: 0;
}
#mainContents .imgType02 {
	max-width: 35%;
}
#mainContents .imgType03 {
	max-width: 40%;
}
/* colLayout Arrow */
.beforeArrow{
	padding-top: 25px;
	background: url(/payment/google-pay/img-files/com_bg02.png) no-repeat 50% 0;
	background-size: auto 25px
}
.afterArrow{
	padding-bottom: 30px;
	background: url(/payment/google-pay/img-files/com_bg02.png) no-repeat 50% 100%;
	background-size: auto 25px
}

/* bannerCv */
#bannerCv {
	padding: 20px 0 0;
	margin-top: 0;
}
#bannerCv .innerWrap {
	width: 100%;
	margin: 0 auto;
}
.typeCamp a:hover {
	opacity: 1;
}
/* detailBox */
.detailBox > p {
	margin-top: 10px;
}
/* termBox */
.termBox {
	margin-top: 40px;
}
.termBox .titleType4 {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 0 16px;
}
/* table */
#googleUse table.type01 {
	border-collapse: separate;
	table-layout: fixed;
	width: 100%;
}
#googleUse table.devicesTable th,
#googleUse table.devicesTable td {
 	border: 0 none;
}
table.devicesTable, .devicesTable th, .devicesTable td {
  display: block;
}
.devicesTable thead, .devicesTable tr {
	display: block;
	margin: 0;
	padding: 0;
}
#googleUse table.type01 thead th,
#googleUse table.type01 tbody th {
  padding: 10px 10px 10px 0;
}
#googleUse table.type01 thead th:first-child {
  padding-left: 0;
}
#googleUse table.type01 th,
#googleUse table.type01 td {
	line-height: 1.5;
	overflow: hidden;
	vertical-align: top;
}
#googleUse .devicesTable .w15per,
#googleUse .devicesTable .w20per,
#googleUse .devicesTable .w25per {
	text-align: left !important;
	width: auto !important;
}
#googleUse table.type01 thead td,
#googleUse table.type01 tbody td {
	padding: 5px;
}
.devicesTable td {
	font-size: 12px;
	font-size: 1.2rem;
	margin-left: 12px;
}
#googleUse table.type01 th {
	font-weight: bold;
	text-align: left;
}
.devicesTable thead > tr:first-child, .devicesTable thead > tr:nth-child(2) {
  display: none;
}
.devicesTable thead, .devicesTable tr {
	margin: 0;
	padding: 0;
}
.devicesTable .blank {
  display: none;
}
.devicesTable th + td,
.devicesTable td:first-child {
  margin-left: auto !important;
}
/* noteList01 */
.noteList01 {
 	margin-top: 10px;
	text-align: left !important;
}
.innerWrap + .innerWrap {
	margin-top: 20px !important;
}
.cvBtn.typeCamp a:hover {
	opacity: 1;
	background: none;
}

/* campaignEnd */
.campaignEnd {
	margin-top: 25px;
}
.campaignEnd p {
	font-size: 18px;
	font-size: 1.8rem;
}
.campaignEnd .titleTypeNote {
	position: relative;
	display: inline-block;
	padding-left: 1.2em;
	text-align: left;
}
.campaignEnd .titleTypeNote .ast {
	position: absolute;
	top: 0;
	left: 0;
}
.campaignEnd .linkTxt01 {
	font-size: 14px;
	font-size: 1.4rem;
}
.campaignEnd .linkTxt01 a {
	padding-left: 16px;
}
.campaignEnd .linkTxt01 a:before {
	border-left-width: 6px;
	border-top-width: 3px;
	border-bottom-width: 3px;
}
.googlePayColumn{
	display: block;
	width: 100%;
	margin-top: 15px;
	padding: 10px;
	border-image: url(/payment/google-pay/img-files/index_bg01.gif) 8 round;
	border-style: solid;
	border-width: 8px; 
}
.googlePayColumn .googlePayColumnLead{
	margin-bottom: 10px;
	font-size: 16px;
	font-size: 1.6rem;
}
.googlePayColumn .colorTx01{
	color: #737373;
}

#googlePay .titleHead02 {
	margin-bottom: 25px;
}
#googlePay .titleArea .titleHead {
	padding-top: 40px;
	margin: 0 auto 0;
}
#googlePay .container > .colLayout .imgBox img {
	text-align: center;
	max-width: 82%;
}
#googlePay .titleArea-contents {
	margin: 50px 30px 0;
}
#googlePay .titleArea-contents figure {
	margin: 25px auto;
	width: 80%;
}
#googlePay .titleArea {
	margin-top: 0;
}
#googlePay .contentsInner {
	margin: 0 30px;
}
#googlePay .container {
	margin: 0;
}
#googleUse .titleArea + .contentsInner,
#googleUse .container {
	margin: 0;
}
#googleUse .titleType2 {
	margin: 0 16px 20px;
}
#googleUse .titleArea + .contentsInner .container .titleType7 {
	margin-right: 10px;
	margin-left: 10px;
}
#googleUse .pc-appImg {
	display: none;
}
#googleUse .sp-appImg {
	display: inline-block;
}
#googleUse .tabWrap > [id^="tab"] > * {
	width: 100%;
}
#googleUse .slick-prev {
	margin-left: -140px;
}
#googleUse .slick-prev,
#googleUse .slick-next {
	margin-right: -140px;
}
#googleUse .titleType7 {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 27px;
	text-align: center;
}
#googleUse .sliderLayout01::before,
#googleUse .sliderLayout01::after {
	width: calc((100% - 240px)/2);
}
#googleUse .sliderLayout01 .sliderItem {
	width: 240px;
	margin: 0 0;
}
#googleUse .sliderLayout01.sliderLayout02 .sliderItem {
	width: 240px;
	margin: 0 0;
	}
#googleUse .sliderLayout01 .sliderItem figure > img{
	width: 200px;
}
#googleUse .slick-prev,
#googleUse .slick-next {
	width: 21px;
	height: 21px;
}
#googleUse .sliderLayout01 .slick-prev,
#googleUse .sliderLayout01 .slick-next {
	top: 200px;
}
#googleUse .sliderLayout01 .sliderItem .caption {
	margin-top: 20px;
	font-size: 16px;
	font-size: 1.6rem;
}
#googleUse .sliderLayout01 .sliderItem .caption > .small {
	font-size: 13px;
	font-size: 1.3rem;
}
#googleUse #mainContents .slick-counter {
	margin-top: 10px;
	font-size: 1.8rem;
	font-size: 18px;
}
#googleUse #mainContents .sliderWrap {
	margin-bottom: 22px;
}
#googleUse #mainContents > .contentsInner + .contentsInner {
	margin-top: 15px;
}
#googleUse .text01.spSmall {
	font-size: 13px;
	font-size: 1.3rem;
}
#googleUse #mainContents .titleType2 + p {
	margin-bottom: 40px;
}
#googleUse .imgMobile {
	width: 200px;
	margin-top: 30px;
}
#googleUse .beforeArrow02 {
	padding-top: 95px;
	background: url(/payment/google-pay/img-files/com_bg03.png) no-repeat 50% 32px/43px;
}
#googleUse .afterArrow02 {
	padding-bottom: 85px;
	background: url(/payment/google-pay/img-files/com_bg03.png) no-repeat 50% 98%/43px;
}
#googleUse .tabWrap {
	margin-top: 18px;
}
#googleUse .tabWrap > .tabNav .googlePay_useTab > .tabList {
	padding: 18px 3px;
	font-size: 13px;
	font-size: 1.3rem;
}
#googleUse .tabWrap > .tabNav {
	padding: 0 5px;
}
#googleUse .tabWrap > [id^="tab"] .heading {
	padding-top: 30px;
	font-size: 19px;
	font-size: 1.9rem;
}
#googleUse .tabWrap > [id^="tab"] .headingWrap {
	padding-bottom: 30px;
}
#googleUse .text02 {
	font-size: 14px!important;
	font-size: 1.4rem!important;
}
#googleUse .tabWrap > [id^="tab"] > .section .colLayout.col2 > .col .headingWrap.type03 > .heading {
	width: 100px;
}
#googleUse .tabWrap > [id^="tab"] > .section > .colLayout.col2 > .col {
	padding: 30px 10px;
}
#googleUse .tabWrap > [id^="tab"] > .section .colLayout.col2 .device-btm {
	padding-bottom: 0;
}
#googleUse .container > .colLayout .col {
	display: block;
}
#googleUse #mainContents .ancLink {
	padding-right: 15px;
}
#googleUse #mainContents .ancLink::after {
	bottom: 6px;
	right: 0;
	width: 11px;
	height: 7px;
	background-size: 11px 7px;
}
#googleUse .linkArea ul {
	display: inline-block;
	text-align: left;
	margin-bottom: 15px;
}
#googleUse .linkArea > ul > li + li {
	margin-top: 5px;
}
#googleUse .tabWrap > [id^="tab"] .headingWrap02 {
	padding-bottom: 10px;
}
#googleUse .tabWrap > [id^="tab"] > .container ul {
	margin: 0 10px;
}
#googleUse .tabWrap > [id^="tab"] {
	padding-bottom: 50px;
}
#googleUse .imgApp {
	width: 310px;
}
#googleUse .imgCashRegister01 {
	width: 197px;
}
#googleUse .imgCashRegister02 {
	width: 252px;
}
#googleUse .imgCashRegister03 {
	width: 200px;
}
#googleUse .tabWrap > #tab02 > .beforeArrow02 > figure {
	margin: 0 20px;
}
#googleUse .tabWrap > #tab02 > .beforeArrow02 + .beforeArrow02 > .headingWrap {
	padding-bottom: 0;
}
#googleUse .tabWrap > #tab02 > .container > .headingWrap {
	padding-bottom: 20px;
}
#googleUse #mainContents .cautionContent {
	padding-bottom: 20px;
	margin-bottom: 0;
}
#googleUse #mainContents .toggleTrigger:not(.open) .head::before {
	font-size: 13px;
}
#googleUse #mainContents .toggleTrigger .Icon {
	width: 10px;
	height: 10px;
}
#googleUse #mainContents .toggleTrigger .Icon::after,
#googleUse #mainContents .toggleTrigger:not(.open) .Icon::before,
#googleUse #mainContents .toggleTrigger:not(.open) .Icon::after {
	width: 10px;
}
#googleUse #mainContents .toggleTrigger .Icon {
	top: calc(50% - 5px);
	right: -16px;
}
#googleUse .tabWrap > #tab02 > ul > li {
	margin: 0 10px;
}
#googleUse .tabWrap > .tabNav .fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px 1px;
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px 1px;
	background-color: #ffffff;
}
.fixed #googleUse .tabWrap > .tabNav .fixed {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
}
.fixed #googleUse .tabWrap > .tabNav .fixed .googlePay_useTab {
	display: none;
}
#googleUse .tabWrap > .tabNav .fixed .googlePay_useTab {
	width: 100%;
	margin: 0;
}
#googleUse .tabWrap > .tabNav .fixed .googlePay_useTab > .tabList {
	float: left;
	display: table;
	width: 50%;
	height: 40px;
	box-sizing: border-box;
	border-top: none;
	border-right: none;
	border-left: none;
	padding: 8px 3px;
}
#googleUse .tabWrap > .tabNav .fixed .googlePay_useTab > .tabList + .tabList {
	margin-left: 0;
	border-left: 1px solid #ddd6ca;
}
#googleUse .tabWrap > .tabNav .fixed .googlePay_useTab > .tabList a{
	display: table-cell;
	position: relative;
	vertical-align: middle;
	border: 0;
	border-radius: 0;
	height: 40px;
	padding: 2px 0 10px !important;
	box-sizing: border-box;
}
#googleUse .tabWrap > .tabNav .fixed .googlePay_useTab > .tabList.on a{
	border: 0;
}
#googleUse .tabWrap > .tabNav .fixed .googlePay_useTab:after{
	content: none;
}
#googleUse .tabWrap > .tabNav .fixed .googlePay_useTab > .tabList a::after{
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: -5px;
	width: 6px;
	height: 6px;
	border-bottom: solid 2px #584933;
	border-left: solid 2px #584933;
	transform: rotateZ(-45deg);
	content: "";
}
#googleUse #mainContents > .section {
	margin-top: 0;
}
	
#googleUse .bgBoxLayout01{
	margin: 0 10px 65px;
	padding: 20px;
	border-radius: 10px;
	background: #f2f2f2;
	text-align: center;
	font-size: 15px;
	font-size: 1.5rem;
}

#googleUse .logo-googlePlay{
	display: block;
	margin-top: 14px;
	margin-left: 0;
	vertical-align: middle;
}
#googleUse .logo-googlePlay img{
	width: 166px;
}

}
/* Clearfix
------------------------------------------------------ */
#headerContainer .headUtil #menuWrap .navList03:after,
#headerContainer #googleHeader:after,
#googleUse .tabWrap > .tabNav .googlePay_useTab:after,
#googleUse .flR:after {
	content: "";
	display: block;
	clear: both;
}
#headerContainer .headUtil #menuWrap .navList03,
#headerContainer #googleHeader {
	zoom: 1;
}
